serverAddr = "home.ryanx.cn"
serverPort = 12000
auth.method = 'token' # 客户端访问验证方式
auth.token = 'SAYnM4h8jGKDYL' # 客户端访问验证密码

[[proxies]]
name = "usb-server"
type = "tcp"
localIP = "127.0.0.1"
localPort = 7575
remotePort = 12002
